<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema"
 elementFormDefault="qualified">

<xsd:include schemaLocation="common_obj.xsd"/>
<xsd:include schemaLocation="common_trans_obj.xsd"/>
<xsd:include schemaLocation="obj_operator.xsd"/>

	<xsd:element name="OPER_LIST" type="UsersListContent"/>

	<xsd:complexType name="UsersListContent">
		<xsd:sequence>
			<xsd:element ref="OBJ_TOKEN" minOccurs="0"/>
			<xsd:element ref="CHANGED" minOccurs="0"/>
			<xsd:element ref="OPERATOR" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>


</xsd:schema>
